Bug 1353123 - tzdata-2016f is available
Summary: tzdata-2016f is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Griffin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-06 07:25 UTC by Upstream Release Monitoring
Modified: 2016-07-12 15:05 UTC (History)
3 users (show)

Fixed In Version: tzdata-2016f-1.fc23 tzdata-2016f-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 15:05:11 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2016f (#1353123) (944 bytes, patch)
2016-07-06 07:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-06 07:25:44 UTC
Latest upstream release: 2016f
Current version/release in rawhide: 2016e-1.fc25
URL: http://www.iana.org/time-zones

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5021/

Comment 1 Upstream Release Monitoring 2016-07-06 07:27:15 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-07-06 07:28:47 UTC
Created attachment 1176792 [details]
[patch] Update to 2016f (#1353123)

Comment 3 Miro Hrončok 2016-07-06 08:32:19 UTC
I've just seen this tweet [1]:

    Egypt just cancelled Daylight Saving Time with 3 days notice.
    Good luck everyone.

I've checked and it's already there in upstream 2016f, from the news:

    The Egyptian government changed its mind on short notice, and
    Africa/Cairo will not introduce DST starting 2016-07-07 after all.

So I think we shall update this ASAP (as in today).

[1] https://twitter.com/DrDanielASmith/status/750310070609649664

Comment 4 Upstream Release Monitoring 2016-07-06 11:23:03 UTC
pfrankli's tzdata-2016f-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=778112

Comment 5 Fedora Update System 2016-07-06 12:11:33 UTC
tzdata-2016f-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-93464ad470

Comment 6 Fedora Update System 2016-07-06 12:12:50 UTC
tzdata-2016f-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e30e81c39d

Comment 7 Fedora Update System 2016-07-06 12:14:22 UTC
tzdata-2016f-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5462f9be45

Comment 8 Fedora Update System 2016-07-10 03:54:40 UTC
tzdata-2016f-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e30e81c39d

Comment 9 Fedora Update System 2016-07-10 16:00:55 UTC
tzdata-2016f-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-93464ad470

Comment 10 Fedora Update System 2016-07-12 02:23:44 UTC
tzdata-2016f-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-07-12 03:29:16 UTC
tzdata-2016f-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5462f9be45

Comment 12 Fedora Update System 2016-07-12 15:05:08 UTC
tzdata-2016f-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.